Question :

Question : Quelle version d'OS pourrait supporter mon mac ?

Bonjour, j'ai un Macbook pro qui tourne sous la version 10.6.8., une vitesse de 2,66 GH et 4 Go de mémoire, et j'aimerais savoir quel système plus récent il serait capable de supporter. Merci !

MacBook Pro, Mac OS X (10.6.8)

Publiée le

Répondre

Le contenu de la page a été chargé

24 mars 2017 à 23h18 en réponse à Belly En réponse à Belly

Bonjour,


il faudrait voir selon l'année de votre Mac: Comment identifier les modèles de MacBook Pro - Assistance Apple


Mise à niveau vers OS X El Capitan - Assistance Apple

OS X El Capitan peut être installé sur les modèles de Mac et depuis les versions d’OS X répertoriés ci-dessous. Votre ordinateur doit en outre disposer de 2 Go de mémoire et de 8,8 Go d’espace de stockage.

  • iMac (mi 2007 ou modèle ultérieur)
  • MacBook (fin 2008 en aluminium, début 2009 ou modèle ultérieur)
  • MacBook Pro (mi-2007 ou modèle ultérieur)
  • MacBook Air (fin 2008 ou modèle ultérieur)
  • Mac mini (début 2009 ou modèle ultérieur)
  • Mac Pro (début 2008 ou modèle ultérieur)


Si vous utilisez Snow Leopard et souhaitez mettre à niveau vers Sierra, vous pouvez obtenir El Capitan à partir de l’App Store.


Sinon il est toujours possible d'acheter 10.8 depuis le site d'Apple à 19,99 euros: http://www.apple.com/fr/shop/product/D6377ZM/A/os-x-mountain-lion?fnode=d8a92f10 e3a7abb956fbba14bcd81941d044151e07e6c126…

24 mars 2017 à 23h18

Répondre Utile
Profil de l’utilisateur : Belly

Question : Quelle version d'OS pourrait supporter mon mac ?